{
    "changelog":  "FIX - naprawione krzaczki (mojibake) w changelog, limit wyswietlania do 5 wersji wstecz od wersji instancji",
    "version":  "0.325",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/templates/update/main-view.php"
                               ]
              },
    "checksum_zip":  "sha256:2fbafb77747d60e90d511f76d1c974bd866519a3ebb4d2a7a1dda062c00572f2",
    "sql":  [

            ],
    "date":  "2026-02-27",
    "directories_deleted":  [

                            ]
}